Wichtige Update-Information zu MDaemon SecurityPlus

In: Software | Kommentare 1

Die neue Version 4.0 von MDaemon SecurityPlus setzt den Einsatz des MDaemon Mailservers in Version 9.5 oder neuer voraus. Gegebenenfalls ist ein kostenpflichtiges Update des Mailservers notwendig.

Ab Q2/2009 liefert Kaspersky außerdem keine Updates mehr zu älteren Versionen von SecurityPlus. Um Ihre Kunden sicher vor Viren und Malware zu schützen, ist eine Umstellung auf SecurityPlus 4.0 zwingend notwendig!
Vor der Neuinstallation von Version 4.0 muss die entsprechende Vorgängerversion zunächst unbedingt deinstalliert werden!

Fragen zur Umstellung beantworten wir Ihnen gerne per E-Mail bzw. telefonisch unter +49 (0)6441 671180.

1 Kommentare

  1. Der ursprünglich von Kaspersky festgesetzte Stichtag 31.12.2008 für das Ende der Updates wurde gerade auf den 31.03.2009 verschoben, um den Feiertagen rund um den Jahreswechsel Rechnung zu tragen!

Jetzt kommentieren